複数のビデオドライバに脆弱性悪用攻撃の影響を受けやすくなる可能性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.11.18(日)

複数のビデオドライバに脆弱性悪用攻撃の影響を受けやすくなる可能性(JVN)

IPAおよびJPCERT/CCは、複数のビデオドライバにEMETにおけるASLR機能をサポートしていない問題が存在するとJVNで発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月7日、複数のビデオドライバにEnhanced Mitigation Experience Toolkit(EMET)におけるAddress Space Layout Randomization(ASLR)機能をサポートしていない問題が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

多くのビデオドライバが搭載するEMETの機能であるASLRには、Data Execution Prevention(DEP)機能と組み合わせて、脆弱性を使用した攻撃に対する影響を軽減する効果がある。しかし複数のビデオドライバには、ASLR機能をサポートしていない問題が存在する。これにより、ユーザのシステムが脆弱性を使用した攻撃の影響を受けやすくなる可能性がある。現在のところ対策方法は公開されておらず、JVNでは「標準のVGAドライバを使用する」「ASLR機能をサポートするビデオアダプタを使用する」ことで、当該問題の影響を軽減することが可能としている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

(。・ω・)ゞ !!11月末迄 ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。現在通常料金半額以下!!
(。・ω・)ゞ !!11月末迄 ScanNetSecurity創刊20周年特別キャンペーン実施中。会員限定 PREMIUM 記事読み放題。現在通常料金半額以下!!

サイバーセキュリティの専門誌 ScanNetSecurity は 1998年の創刊から20周年を迎え、感謝を込めた特別キャンペーンを実施中。創刊以来史上最大割引率。次は30周年が来るまでこの価格はもうありません!

×